@charset "UTF-8";

img { -webkit-perspective: 1; }


.main .row {margin-bottom:100px}
.visual {width:100%;height:100vh;overflow: hidden;}
.visual .visual-slider img {width: 100%;height:100vh;object-fit: cover;}
/* .visual .visual-slider .slick-active img  */
.visual .visual-slider li {position:relative;}
.visual .visual-slider li .txt_box {position:absolute;top:31%;color: #fff;left: 16%;overflow: hidden;}
.visual .visual-slider li .txt_box h2 {overflow: hidden;display: block;}
/*.visual .visual-slider li .txt_box h2 > span {display:block;font-size:5rem;font-weight:500;font-family:'HanwhaWeb';transition: all .6s ease-out;transform: translateY(200%); transition-delay:0s;}*/
.visual .visual-slider li .txt_box h2 > span {display:block;font-size:4.5rem;font-weight:600;transition: all .6s ease-out;transform: translateY(200%); transition-delay:0s;}
.visual .visual-slider li .txt_box p {overflow: hidden;margin: 25px 0 85px;display: block;}
.visual .visual-slider li .txt_box p > span {display:block;font-size: 1.5rem;opacity:0;font-weight:300;}
.visual .visual-slider li .txt_box p.m span {font-size: 1.626rem;opacity: .6;display: none;}
.visual .visual-box{position:relative;width:100%;height:100%;margin:0 auto;}
.visual .visual-slide{width:300px; height:300px; line-height:300px; text-align:center; background:#FF6600; }
.visual .slick-slide {background:#000}
.visual .slick-slider {height:100%}
.visual .slick-list {overflow:inherit;width: 100%;height:100%;}
.visual .slick-arrow {display:inline-block;border:0; background:none; color:rgba(0,0,0,0);cursor:pointer;}
.visual .slick-arrow.prev {position:absolute;left:5%;opacity:.5;transition: .3s;}
.visual .slick-arrow.prev:before{content:"<"; color:#fff; font-size:20px;font-family:'HanwhaWeb';}
.visual .slick-arrow.next {position: relative;left: 83%;opacity:.5;transition: .3s;}
.visual .slick-arrow.next:hover,.visual .slick-arrow.slick-arrow.prev:hover {opacity:1;}
.visual .slick-arrow.next:after{content:">"; color:#fff; font-size:20px;font-family:'HanwhaWeb';}
.visual .slick-dots {position:absolute;bottom:75px;height:23px;left: 17.3%;text-align:center;z-index:2;}
.visual .slick-dots li{display: inline-block; margin:0 10px;color:#fff;cursor: pointer;opacity:.5;}
.visual .slick-dots li.slick-active {opacity:1;}
.visual .slick-dots button {background:none;border:none;outline:none;font-size:.875rem;color:rgba(255,255,255,.6);font-family:'HanwhaWeb';}
.visual .slick-dots .slick-active button {color:#fff}
.visual .slick-active li .txt_box h2 > span {transform: translateY(0);
  transition-delay: .6s;}
.visual .slick-active li .txt_box p > span {-webkit-animation: slide-in-bottom .8s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;animation: slide-in-bottom .8s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;}
.visual .visual-slider .slick-active img {-webkit-animation: kenburns-top 1.6s cubic-bezier(0.445, 0.050, 0.550, 0.950) both;animation: kenburns-top 1.6s cubic-bezier(0.445, 0.050, 0.550, 0.950) both;}
.visual a.btn {opacity:0;transition: all .4s ease-out}
.visual .slick-active a.btn {opacity:1;transition: all .2s ease-out}
.visual .pro-bar__wrap {position:absolute;bottom:15%;left: 52%;width:75px;height:9px;}
.visual .pro-bar{height:2px; background: #e87025;}
.visual .pro-ani{animation-name:proBar; animation-duration:4s; animation-iteration-count: 1;width:100%;}
.mouse_ani {position: absolute; bottom: 60px;display: flex;flex-direction: column;left: 50%;transform: translateX(-50%);}
.mouse_ani img {display:block}
/*.mouse_ani img.mouse{margin-bottom:20px;cursor: pointer;}*/
.mouse_ani img.mouse{margin-bottom:20px;}
.mouse_ani img.mouse_arrow {-webkit-animation: sdb 2s infinite;animation: sdb 2s infinite;opacity: 0;}
.mouse_ani img.mouse_arrow:nth-of-type(2) {width: 20px;margin:auto; -webkit-animation-delay: 0s;animation-delay: 0s;}
.mouse_ani img.mouse_arrow:nth-of-type(3) {width: 20px;margin:auto; -webkit-animation-delay: .15s;animation-delay: .15s;}
.mouse_ani img.mouse_arrow:nth-of-type(4) {width: 20px;margin:auto;-webkit-animation-delay: .3s; animation-delay: .3s;}
.control {width: 280px;position:absolute;bottom:75px;height:23px;left: 15.5%;z-index:1;}
.slide_stop {background:none;border:none;position:absolute;right:4%;bottom:-3%;padding:0}
.slide_play {background:none;border:none;position:absolute;right:4%;bottom:-3%;padding:0;display: none;}
.control .slick-arrow img {width:10px;height:18px}
.f_nav__num li.priv {cursor: pointer;}
#modal_privacy {display:none}
#modal_privacy {position: fixed;top: 0;left: 0;right: 0;bottom: 0;display: block;background: rgba(0,0,0,.5);display: none;z-index:11;}
#modal_privacy .container {/*24-07-25크기수정width:40%;height:55%;*/width:70%; max-width:1400px; height:80%;background: #fff;position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);padding:2%;box-sizing: border-box;border-radius:5px;display: flex;flex-flow: column; align-items: start;}
#modal_privacy .container > h2 {font-size: 1.5rem;font-family:'HanwhaWeb';font-weight: 500;}
#modal_privacy span.modal_close {position: absolute;right:2%;top:3%;width:32px;height:32px;opacity: 0.3;border: 0;background-color: transparent;text-indent: -200px;overflow: hidden;transition:all .3s;cursor: pointer;}
#modal_privacy span.modal_close:hover {opacity:1;transition:all .3s;}
#modal_privacy span.modal_close::before,
#modal_privacy span.modal_close::after {position: absolute;top: 0;left: 15px;content: " ";height: 32px;width: 3px;border-radius: 1px;background-color: #333;}
#modal_privacy span.modal_close::before {transform:rotate(45deg);}
#modal_privacy span.modal_close::after {transform:rotate(-45deg);}
#modal_privacy .container .modal_txt {width:100%;height:88%;margin-top:35px;margin-bottom: 20px; overflow-y:scroll;padding:0 .5rem; font-family: 'dotum';/*24-07-16 폰트추가*/}
#modal_privacy .container .modal_txt p {font-family:'dotum';}
#modal_privacy select{-webkit-appearance: auto;padding: .2rem .3rem;}

#modal_privacy .container .modal_txt *{line-height: 1.6 !important;}
#modal_privacy ol, #modal_privacy ul {list-style: none;padding-left: 8px;margin: 10px 0;font-size: 12px;}

/* 중첩된 리스트 여백 조정 */
#modal_privacy li {margin: 5px 0;}
#modal_privacy li ul, #modal_privacy li ol {padding-left: 8px;}

/* 제목 여백 조정 */
#modal_privacy h2 {margin-top: 10px;margin-bottom: 8px;font-size: 14px;font-weight: bold;}

/* 테이블 스타일링 */
#modal_privacy table {width: 100%;border-collapse: collapse;margin: 15px 0;}

#modal_privacy th, #modal_privacy td {padding: 8px;border: 1px solid #ddd;vertical-align: middle;text-align: center;}

#modal_privacy th {background-color: #f5f5f5;}

/* 반응형 테이블 */
@media screen and (max-width: 600px) {
  #modal_privacy table {
      display: block;
      overflow-x: auto;
      white-space: nowrap;
  }
}

 @-webkit-keyframes kenburns-top {
  0% {-webkit-transform: scale(1.4);transform: scale(1.4);-webkit-filter: blur(2px);filter: blur(2px);opacity: 0;}
  100% {-webkit-transform: scale(1);transform: scale(1);-webkit-filter: blur(0px);filter: blur(0px);opacity: 1;}
}
@keyframes kenburns-top {
  0% {-webkit-transform: scale(1.4);transform: scale(1.4);-webkit-filter: blur(2px);filter: blur(2px);opacity: 0;}
  100% {-webkit-transform: scale(1);transform: scale(1);-webkit-filter: blur(0px);filter: blur(0px);opacity: 1;}
}
@-webkit-keyframes sdb {
  0% {opacity:0;}
  50% {opacity:1;}
  100% {opacity:0;}
}
@keyframes sdb {
  0% {opacity:0;}
  50% {opacity:1;}
  100% {opacity:0;}
}
@keyframes proBar{
  0%{width:0;}
  100%{width:100%;}
}
@-webkit-keyframes slide-in-bottom {
  0% {-webkit-transform: translateY(100%);transform: translateY(100%);opacity:0;}
  100% {-webkit-transform: translateY(0);transform: translateY(0);opacity: 1;}
}
@keyframes slide-in-bottom {
    0% {-webkit-transform: translateY(100%);transform: translateY(100%);opacity:0;}
  100% {-webkit-transform: translateY(0);transform: translateY(0);opacity:1;}
}

@media screen and (max-width: 1920px){
  .visual .visual-slider li .txt_box  {top:32%;left:10%;}
  .visual .visual-slider li .txt_box h2 {font-size: 4.375rem;}
  .visual .visual-slider li .txt_box p {font-size:1.5rem;margin:35px 0 65px}
  .visual .slick-dots {left:12.5%;}
  .control {left: 10%;}
}
@media screen and (max-width: 1400px){
  .visual .visual-slider li .txt_box  {left:7%;}
  .visual .visual-slider li .txt_box h2 {font-size:4rem;}
  .visual .visual-slider li .txt_box p {font-size: 1.2rem;margin:35px 0 100px}
}
@media screen and (max-width: 800px){
  .visual .visual-slider li .txt_box p {display: none;}
  .visual .visual-slider li .txt_box p.m {display: block;}
  .control {bottom:0;left:0;width:100%;}
  .visual .pro-bar__wrap {background:#fff;bottom:0;left:0;height:8px;width:100%;}
  .visual .pro-bar {height:8px;}
  .visual .slick-arrow.prev,.visual .slick-arrow.next,.slide_stop,.visual .slick-dots {display: none!important;}

}
@media screen and (max-width: 650px){
  .visual .visual-slider li .txt_box h2 > span {font-size:2.8rem;}
  .visual .visual-slider li .txt_box p.m {font-size:1.25rem;}
}
@media screen and (max-width: 500px){
  .visual .visual-slider li .txt_box h2 > span {font-size:2.188rem;}
  .visual .visual-slider li .txt_box p.m {margin:20px 0 30px}
  .visual .visual-slider li .txt_box p.m span {font-size:1rem;display:block;opacity: 0;line-height:20px}
  .visual a.btn {padding: 14px 40px;}
  .mouse_ani {bottom:30px;align-items: center;}
  .mouse_ani img.mouse {width: 70%;margin-bottom: 10px;}
  .mouse_ani img.mouse_arrow:nth-of-type(2),
  .mouse_ani img.mouse_arrow:nth-of-type(3),.mouse_ani img.mouse_arrow:nth-of-type(4) {width: 15px;}
}

/* @media screen and (max-width: 650px){
  .visual .visual-slider li .txt_box h2 {font-size:2.188rem;}
  .visual .visual-slider li .txt_box p.m {font-size:0.875rem;}
} */

/* 사업분야 */
.field {margin-top:100px;text-align:center;}
/*.field h2 {text-align: center;font-size:2.875rem;margin:60px 0;font-family:'HanwhaWeb';font-weight:600;}*/
.field h2 {text-align: center;font-size:2.875rem;margin:60px 0;font-weight:600;}
.field h2 span {font-size:1.25rem;display: block;color:#FF6600;margin-top:10px;font-family:'Noto Sans KR', sans-serif;}
.field ul {display: flex;justify-content: space-between;}
.field ul li {text-align: center;flex:1}
.field ul li.btn {display: none;}

/*.field ul li h4 {font-size: 1.5rem;margin:30px auto 10px;font-weight:500;font-family:'HanwhaWeb';}*/
.field ul li h4 {font-size: 1.5rem;margin:30px auto 10px;font-weight:600;}
.field ul li p {font-size:1.125rem;color:#777777;font-weight:300;line-height:1.4rem;}
.field a.btn {margin:60px 0 0;}
.field ul li.btn a.btn {display: flex; border-radius: 50%; width: 100px; height: 100px; padding: 0;margin: 0 auto;
    border: 2px solid #ff6600; font-weight: 600;justify-content: center;align-items: center;}

@media screen and (max-width: 1280px){
  .field {margin-top: 100px;padding:0 40px}
  .field h2 {margin:50px 0 40px;font-size:2.6rem;}
  .field h2 span {margin-top: 10px;}
  .field ul li h4 {font-size: 1.25rem;margin:20px auto 10px}
  .field ul li p {font-size:1rem;}
}
@media screen and (max-width: 1040px){
  .field ul {flex-wrap: wrap;}
  .field ul li {flex:auto;width:33%;margin-bottom: 40px;}
}
@media screen and (max-width: 650px){
  .field ul li {width:50%;}
  .field h2 {font-size:1.5rem;}
  .field h2 span {font-size:1rem;}
  .field ul li h4 {font-size:1.125rem;}
  .field ul li p {font-size: .875rem;}
  .field ul li.btn {display: flex;justify-content: center;align-items: center;}
/*  .field a.btn {display: none;} */
}
@media screen and (max-width: 500px){
  .field {padding:0 15px}
  .visual .visual-slider li .txt_box {top:20%}
  .visual {height:70vh}
  .main .row {margin-top:40px;margin-bottom: 40px;}
  .main .row.banner {margin-bottom: 0;}
  .main .row.card {margin-top: 10px;}
  .field ul li img {width:40px;height: 40px;object-fit: contain;}
}

/* 배너 */
.banner {position:relative;padding-top:60px}
.banner::before  {content:'';background:url('../img/main__banner01.png');width: 100%;height: 50%;display: block;top: 0;height: 480px;z-index: -1;position: absolute;background-repeat: no-repeat;background-size:100% 100%;opacity:0.6;transition:.8s;}
.banner.active::before  {opacity:1;transition:.8s;}
/*.banner h2 {font-size:2.5rem;color:#FF6600;text-align: center;margin:0 auto 60px;font-weight:600;font-family:'HanwhaWeb';}*/
.banner h2 {font-size:2.5rem;color:#FF6600;text-align: center;margin:0 auto 60px;font-weight:600;}
.banner h2 span {font-size:1.875rem;display:block;color:#fff;margin-top:30px;}
.banner ul {display: flex;justify-content: space-between;height:500px}
.banner li {height: 91%;background: #fff;padding: 28px;text-align: center;box-shadow: 2px 2px 10px rgb(0 0 0 / 20%);border: 1px solid #d1d1d1;border-radius: 8px;
flex:1;max-width:360px;opacity:0;transition:all 0.2s ease-out}
.banner li:nth-of-type(1) {align-self:center;}
.banner li:nth-of-type(2) {align-self:flex-start;}
.banner li:nth-of-type(3) {align-self:flex-end;}
/*.banner li h4 {font-size: 1.875rem;text-align:left;margin:40px 0 30px;font-weight:bold;font-family:'HanwhaWeb';}*/
.banner li h4 {font-size: 1.875rem;text-align:left;margin:40px 0 30px;font-weight:bold;}
.banner li h4 span.or {color:#FF6600}
.banner li p {font-size:1.125rem;text-align:left;letter-spacing:-.5px;}
.banner li p span.or {color:#FF6600}

.banner li.active:nth-of-type(1) {-webkit-animation: slide-in-bottom 0.4s cubic-bezier(0.645, 0.045, 0.355, 1.000) 0.2s both;
   animation: slide-in-bottom 0.4s cubic-bezier(0.645, 0.045, 0.355, 1.000) 0.2s both;opacity:1;}
.banner li.active:nth-of-type(2) {-webkit-animation: slide-in-bottom 0.4s cubic-bezier(0.645, 0.045, 0.355, 1.000) 0.1s both;
  animation: slide-in-bottom 0.4s cubic-bezier(0.645, 0.045, 0.355, 1.000) 0.1s both;opacity:1;}
.banner li.active:nth-of-type(3) {-webkit-animation: slide-in-bottom 0.4s cubic-bezier(0.645, 0.045, 0.355, 1.000) 0.3s both;
  animation: slide-in-bottom 0.4s cubic-bezier(0.645, 0.045, 0.355, 1.000) 0.3s both;opacity:1;}

 @-webkit-keyframes slide-in-bottom {
  0% {
    -webkit-transform: translateY(400px);
            transform: translateY(400px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
}
@keyframes slide-in-bottom {
  0% {
    -webkit-transform: translateY(400px);
            transform: translateY(400px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
}
@media screen and (max-width: 1280px){
  .banner ul {padding:0 30px}
  .banner li {flex:none;width:33%;height:75%}
  .banner li img {width:200px}
  .banner li h4 {margin:20px 0;font-size: 1.5rem;}
  .banner li p {font-size:1rem;}
}

@media screen and (max-width: 800px){
  .banner {padding-top:40px;margin:0 auto 40px;}
  .banner h2 {font-size:2rem;}
  .banner h2 span {font-size: 1.275rem;margin-top: 15px;}
  .banner ul {flex-wrap: wrap;}
  .banner li {max-width:100%;width:100%;display: flex;height:35%;margin-bottom: 15px;}
  .banner li img {width:130px;margin-right:30px;}
  .banner li h4 {margin: 0 0 20px 0;font-size: 1.25rem;}
}
@media screen and (max-width:500px){
  .banner li {height:30%;padding:25px 20px}
  .banner li img {width:90px;object-fit:contain;margin-right:20px;}
  .banner li p {font-size:.813rem}
  .banner h2 {font-size:1.5rem;margin:0 auto 30px}
  .banner h2 span {font-size:1rem;font-family: 'Noto Sans KR', sans-serif;}
  .banner li h4 {margin: 0 0 10px 0;font-size: 1.125rem;}
    
  .banner li.active:nth-of-type(1) {-webkit-animation: slide-in-bottom 0.4s cubic-bezier(0.645, 0.045, 0.355, 1.000) 0.1s both;
    animation: slide-in-bottom 0.4s cubic-bezier(0.645, 0.045, 0.355, 1.000) 0.1s both;opacity:1;}
  .banner li.active:nth-of-type(2) {-webkit-animation: slide-in-bottom 0.4s cubic-bezier(0.645, 0.045, 0.355, 1.000) 0.2s both;
  animation: slide-in-bottom 0.4s cubic-bezier(0.645, 0.045, 0.355, 1.000) 0.2s both;opacity:1;}
  .banner li.active:nth-of-type(3) {-webkit-animation: slide-in-bottom 0.4s cubic-bezier(0.645, 0.045, 0.355, 1.000) 0.3s both;
  animation: slide-in-bottom 0.4s cubic-bezier(0.645, 0.045, 0.355, 1.000) 0.3s both;opacity:1;}
}
@media screen and (max-width:499px){
  .banner li {padding: 10px 15px 10px;align-items: center;}
  .field ul li {margin-bottom: 30px;}
  .field ul li h4 {margin:10px 0;}
  .field ul li p {line-height: normal;letter-spacing:-0.7px;}
  /* .field ul li p br {display: none;} */
  /* .field ul li {padding-left: 0%;padding-right: 3%;} */
  /* .field ul li:nth-child(2n) {padding-left:0%;padding-right: 0;} */
  .field h2 {font-size: 1.625rem;margin:50px 0 30px;}
  .field h2 span {margin-top: 5px;}
  .banner ul {height: auto;}
  .banner li {margin-bottom:8px}
  .banner::before {height: 40%;}
}

/* 뉴스슬라이드 */

/* 뉴스슬라이드 */
.card {width:100%;position:relative;}
.card_wrap::before {position:absolute;content: '';background-color:#FF6600;background-image: url(../img/hanhwa_bg__obj01.png);width:40.625%;left:0;height:100%;z-index:-1;background-repeat: no-repeat;background-size: cover;}
.card_wrap .arrows_wrap {position:absolute;right:1%;flex:none;top:0;}
.arrows_wrap span {position:relative;display:inline-block!important;width:46px;height:46px;vertical-align:middle;border-radius:5px;cursor:pointer;border:1px solid #d1d1d1;transition:.3s;}
.arrows_wrap span:hover {border:1px solid #ff6600}
.arrows_wrap img {position:absolute;top:50%;left:50%;transform: translate(-50%,-50%);}
.card_wrap .btn_wrap {display:none;width:100%;margin-top: 30px;text-align:center;}
.card_slider__wrap {position:relative;padding:70px 0;display: flex;width:100%;}
.card_slider__wrap .card_tit {position:relative;width:322px;margin-right:30px;flex:none;padding:30px 0 40px}
/*.card_slider__wrap .card_tit h2 {font-size: 2.875rem;margin-bottom:35px;color:#fff;font-weight:600;font-family:'HanwhaWeb';}*/
.card_slider__wrap .card_tit h2 {font-size: 2.875rem;margin-bottom:35px;color:#fff;font-weight:600;}
.card_slider__wrap .card_tit p {font-size:1.5rem;color: rgba(255,255,255,.6);}
.card_slider__wrap .card_tit a.btn {position: absolute;bottom:40px;left:0;color:#fff;border:1px solid #fff;background:rgba(255,255,255,.15);transition:all .2s ease;}
.card_slider__wrap .card_tit a.btn:hover {background:#fff;color:#ff6600;}
.card_slider__wrap .slick-initialized .slick-slide {text-align:right;}

.card_tit_m {display:none;position:relative;width:100%;padding:30px 0 10px;text-align: center;}
.card_tit_m:before {display:none;position:absolute;content: '';background-color: #e87025;background-image: url(../img/hanhwa_bg__obj01.png);width:100%;left:0;height:230%;z-index:-1;background-size: 60%;background-position: right top;background-repeat: no-repeat;}
/*.card_tit_m h2 {font-size: 2.875rem;margin:35px 0 20px;color:#fff;font-weight:600;font-family:'HanwhaWeb';}*/
.card_tit_m h2 {font-size: 2.875rem;margin:35px 0 20px;color:#fff;font-weight:600;}
.card_tit_m p {font-size:1.5rem;color: rgba(255,255,255,.6);}
.card_slide {width: calc(100% - 352px);}
.card_slide .item {width:322px!important;border-radius:8px;height: 420px;margin:0 12px;overflow: hidden;transition:.3s;box-shadow:3px 2px 7px 2px rgb(0 0 0 / 10%);background: #fff;}
.card_slide .slick-slider {overflow: hidden;padding-bottom:10px;}
.card_slide .slick-list {overflow: unset;width:100%;}
/* .card_slide .item:hover {border:1px solid #ff6600;} */
.card_slide .item img {width:100%;height:50%;object-fit: cover;display: block;}
.card_slide .item .txt_box {padding:20px;background:#fff;text-align: left;width:100%;height:50%;}
.card_slide .item .txt_box h4 {height:32%;font-size:1.25rem;color:#000;font-weight: 400;transition:.3s;display:-webkit-box;-webkit-line-clamp: 2;overflow: hidden;text-overflow: ellipsis;-webkit-box-orient: vertical;}
.card_slide .item:hover .txt_box h4 {color:#ff6600}
.card_slide .item .txt_box p {height:30%;font-size:1rem;display:-webkit-box;-webkit-line-clamp: 2;overflow: hidden;text-overflow: ellipsis;-webkit-box-orient: vertical;color:#777;margin:15px 0 25px;font-weight: 200;line-height: 1.5rem;}
.card_slide .item .txt_box span {font-size:1rem;color:#777;font-weight: 200;}

@media screen and (max-width: 1920px){
  .card_wrap {margin-left:0;margin:auto;overflow: hidden;}
}
@media screen and (max-width: 1400px){
  .card_wrap {padding:0 30px}
}
@media screen and (max-width: 1380px){
  .card_slider__wrap .card_tit {margin-right:0;}
  .card_slide .item {margin:0 2px}
  .card_slide {width:calc(100% - 320px)}
  .card_wrap {padding:0;}
}
@media screen and (max-width: 1280px){
  .card_slider__wrap .card_tit {display: none;}
  .card_slide {width:100%}
  .card_wrap {width:100%;margin-left:0;}
  .card_wrap .arrows_wrap {display: none;}
  .card_slider__wrap {padding:20px 40px;}
  .card_wrap::before {display: none;}
  .card_tit_m,.card_tit_m:before {display: block;}
}

@media screen and (max-width:980px){
  .card_slide .item {margin-right:0;height: 320px;}
  .card_slide .item .txt_box {padding:15px;}
  .card_slide .item .txt_box p:nth-of-type(1) {display: none;}
  .card_slide .item .txt_box h4 {height:48%;font-size:1rem;}
  .card_slide .item .txt_box span {position:absolute;padding-top:30px}
  .card_slider__wrap .slick-initialized .slick-slide {text-align: center;}
  .card_slider__wrap {padding:0}
}
@media screen and (max-width:850px){
  .card_slide .slick-list {width: 100%;}
  .card_slide .item {width: 95%!important;margin-left:10px;}
}

@media screen and (max-width:650px){
  .card_tit_m h2 {font-size:2rem;}
}

@media screen and (max-width:500px){
  .card_tit_m h2 {font-size:1.5rem;margin:35px auto 10px}
  .card_tit_m p {font-size:1rem;}
  .card_slide .item .txt_box h4 {font-size:1rem;height:42%;line-height:24px}
  .card_slide .item .txt_box h4 br {display: none;}
  .card_slide .slick-list {width: 100%;}
  .card_slide .item {width: 95%!important;margin-left:10px;margin:0;box-shadow: 1px 4px 5px 0px rgb(0 0 0 / 10%);}
  .card_slide .item {height: 250px;}
  .card_slide .item .txt_box {padding:10px}
  .card_slide .item .txt_box p {margin:5px 0 5px}
  .card_slider__wrap {margin-top: 10px;padding:0 10px}
  .card_slide .item .txt_box span {font-size:.75rem;}
  .card_wrap .btn_wrap {margin-top: 10px;}
  .card_wrap .btn_wrap a.btn {width:98%}
  .main .row.news.m {margin-top: 60px;margin-bottom: 140px;}
  .news.m .btn_wrap {margin-top: 20px;}
  .news.m a.btn {width:100%}
  .news.m .cont_wrap .cont_item {padding:16px 20px}
  .news .cont_wrap .cont_foot img {width:14px}
  .field a.btn {width:100%;margin:10px 0 0;}
  
}

.news {display: flex;}
.news.m {display: none;}
.news.m .btn_wrap {margin-top: 30px;text-align:center;}
.news .col-2 {flex:1}
.news .col-2:first-child {padding-right:40px;}
.news .col-2:last-child {padding-left:40px;}
/*.news .col-2 h2 {font-size:2.25rem;font-weight: 600;font-family:'HanwhaWeb';}*/
.news .col-2 h2 {font-size:2.25rem;font-weight: 600;}
.news .col-2 .title_wrap {display: flex;justify-content: space-between;margin-bottom:10px;}
.news .icons span {position:relative;display:inline-block;width: 46px;height:46px;vertical-align:middle;border-radius:5px;cursor: pointer;transition:.3s;}
.news .icons span {border:1px solid #d1d1d1}
.news .icons img {position:absolute;top:50%;left:50%;transform: translate(-50%,-50%);}
.news .icons span:hover {border:1px solid #ff6600}
/* .news .cont_wrap {display: flex;justify-content: space-between;} */
/* .news .cont_wrap > div {padding:30px;border:1px solid #d1d1d1;width:49%;border-radius:8px;} */
.news .slick-list {width:660px;}
.news .slick-slide {margin:0 5px;}
.news .slick-slide.slick-active:last-child {margin:0 0 0 10px;}
.news .cont_wrap .cont_item {padding:30px;border:1px solid #d1d1d1;width:325px;border-radius:8px;}
.news .cont_wrap .cont_item h4 {font-size:1.25rem;display: -webkit-box;-webkit-line-clamp: 1;overflow: hidden;  -webkit-box-orient: vertical;}
.news .cont_wrap .cont_item p {margin:20px 0 70px}
.news .cont_wrap .cont_item p span {height:45px;font-size:1rem;display:-webkit-box;-webkit-line-clamp:2;overflow: hidden;text-overflow: ellipsis;-webkit-box-orient: vertical;color:#777777;font-weight:200;}
.news .cont_wrap .cont_foot {display: flex;justify-content: space-between;align-items:center;}
.news .cont_wrap .cont_foot img {width:18px}
.news .cont_wrap .cont_foot span {color:#777;font-size:1rem;font-weight:200;}
.news .col-2:last-child ul {margin-top:12px;padding:36px 60px 35px 40px;background:#f7f7f7}
.news .col-2:last-child li {display:flex;margin-bottom:20px;align-items: center;}
.news .col-2:last-child li:last-child {margin-bottom:0;}
.news .col-2:last-child li p {color: #555;font-size:1rem;font-weight: 200;line-height: 1.5rem;}
.news .col-2:last-child li p.m {display: none; font-size: 1rem;color:#777}
.news .col-2:last-child li a {position: relative;font-size:1.125rem;color:#FF6600;width:230px; height:60px; background:#fff; border:1px solid #e87025;
  display:inline-block; padding: 15px 20px;border-radius:6px; margin-right:35px; font-weight: 400;font-family: 'Noto Sans KR', sans-serif;transition:.2s;}
.news .col-2:last-child li a:after {content:'+';position:absolute;right:10px;top:50%;transform: translateY(-50%);font-size: 1.5rem;font-family:'HanwhaWeb';font-weight: 300;}
.news .col-2:last-child li a:hover {background:#ff6600;color:#fff}
.news .col-2:last-child li a:hover:after {COLOR:#FFF}
.news.m .cont_wrap .cont_item {width: 100%;margin-bottom: 10px;padding: 20px;}
.news .cont_wrap .cont_item p {margin:20px 0 30px}

@media screen and (max-width: 1920px){
  .card_slider__wrap {margin-left:0;}
}
@media screen and (max-width: 1400px){
  .news {padding:0 20px}
  .news .col-2:first-child {padding-right:20px;}
  .news .col-2:last-child {padding-left:20px;}
}
@media screen and (max-width: 1200px){
  .news {flex-direction: column;}
  .news .slick-list {width:100%}
  .news .col-2:first-child {padding-right:0;margin-bottom:60px;}
  .news .col-2:last-child {padding-left:0;}
  
}

@media screen and (max-width: 700px){
  .card_slider__wrap {padding:0 15px;margin-top:20px;}
  .news {display: none;}
  .news.m {display: flex;}
  .news .col-2:last-child li p {display:none}
  .news .col-2:last-child li p.m {display:block}
  .news .col-2:last-child li a {background:#ff6600;border:none;color:#fff;margin-right:15px;}
  .news .col-2 h2 {font-size: 2rem;}
  .news .col-2:last-child ul {padding: 40px}
}

@media screen and (max-width: 500px){
  .news .col-2 h2 {font-size:1.5rem;}
  .news .col-2:last-child ul {padding:15px 10px}
  .news .col-2:last-child li a {width: 160px;font-size: 1rem;padding:0;height: 50px;margin-right:20px;display:flex;align-items: center;justify-content: left;padding-left: 20px;}
  .news .col-2:last-child li {margin-bottom: 10px;}
  .news .col-2:last-child li:last-child {margin-bottom: 0;}
  .news .col-2:last-child li p.m {font-size: .875rem;line-height: 1.125rem;}
  .news .cont_wrap .cont_item h4 {font-size:1.125rem;}
  .news .cont_wrap .cont_item p {margin:10px 0 20px}
  .news .cont_wrap .cont_item p span {font-size: 1rem;line-height:24px}
  .news .cont_wrap .cont_foot span {font-size: .875rem;}
  .news.m .btn_wrap {margin-top: 20px;}
  .news .col-2:last-child li a:after {font-size: 1.2rem;}
}
